@charset "ISO-8859-1";
/* CSS Document */


body {
	background-color:#FFFFFF;
	color:#000000;
	font-family:"Trebuchet MS";
	font-size:10pt;
}



.texto {
	font-size: 11px;
	color: #727272;
	line-height:18px;
	text-align:justify;
}
.textoTel {
	font-size: 21px;
	color: #7d7d7d;
}
.titulo {
	font-size: 22px;
	color: #8a1603;
	line-height:24px;


}

.rodape {
	font-size: 11px;
	color: #ffffff;
	text-decoration:none;
}
.rodape a{
	font-size: 11px;
	color: #ffffff;
	text-decoration:none;
}
.rodape a:hover{
	font-size: 11px;
	color: #ffffff;
	text-decoration: underline;
}

.menuAceso {
	font-size: 17px;
	text-decoration:none;
	text-transform:uppercase;
	color: #ffffff;
	
}
.menuAceso a {
	font-size: 17px;
	text-decoration:none;
	text-transform:uppercase;
	color: #ffffff;
	
}
.menuAceso a:hover {
	font-size: 17px;
	text-decoration:none;
	text-transform:uppercase;
	color: #ffffff;
	text-decoration: underline;
	
}
